<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Majkel</author>
    <version>1.0.0.0</version>

    <title>
        <en>Fliegl TMK160</en>
    </title>
		
<description>
<en>
<![CDATA[
[TMK 160]
Price: 32.500$
Capacity: 17500, 22500[Silage Trailer]liters
Color configurations
Wheels configurations

]]>
</en>
<de><![CDATA[
[TMK 160]
Preis: 32.500€
Kapazität: 17500, 22500[Silagewagen]Liter
Farbe Konfigurationen
Räder-Konfigurationen


]]></de>
<pl>
<![CDATA[
[TMK 160]
Cena: 32.500€
Pojemność: 17500, 22500[Przyczepa Objętościowa] litrów
Konfiguracje kolorów
Konfiguracje kół
Konfiguracje drabinki
Konfiguracje belki tylniej



]]>
</pl>
</description>
		

    <iconFilename>icon_TMK160.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
		<storeItem xmlFilename="TMK160.xml"/>
    </storeItems>
	
    <l10n>
		<text name="configuration_attacherLow">  <en>Low Attacher</en>     <de>Untenanhängung</de> <pl>Zaczep Dolny</pl>  </text>
		<text name="configuration_attacherTop">  <en>Top Attacher</en>     <de>Obenanhängung</de> <pl>Zaczep Górny</pl>  </text>
		<text name="configuration_attacherLowKula">  <en>Low Ball Attacher</en>     <de>Kugelkupplung</de> <pl>Zaczep Dolny Kulowy</pl>  </text>
    </l10n>
</modDesc>
